Bug 1266766 - [abrt] stellarium: QMessageLogger::fatal(char const*, ...) const(): stellarium killed by SIGABRT
[abrt] stellarium: QMessageLogger::fatal(char const*, ...) const(): stellariu...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: stellarium (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:33cd12a8ef859c8a784d71e2a43...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 10:43 EDT by chandramauli
Modified: 2015-12-02 13:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:29:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.65 KB, text/plain)
2015-09-27 10:43 EDT, chandramauli
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-27 10:43 EDT, chandramauli
no flags Details
File: core_backtrace (7.79 KB, text/plain)
2015-09-27 10:43 EDT, chandramauli
no flags Details
File: dso_list (9.41 KB, text/plain)
2015-09-27 10:43 EDT, chandramauli
no flags Details
File: environ (1.47 KB, text/plain)
2015-09-27 10:43 EDT, chandramauli
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-27 10:43 EDT, chandramauli
no flags Details
File: maps (44.31 KB, text/plain)
2015-09-27 10:43 EDT, chandramauli
no flags Details
File: open_fds (714 bytes, text/plain)
2015-09-27 10:43 EDT, chandramauli
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2015-09-27 10:43 EDT, chandramauli
no flags Details

  None (edit)
Description chandramauli 2015-09-27 10:43:08 EDT
Description of problem:
Only after installing stellarium through software it appeared on Education  menu (i am using  lxde env.) . I tried by clicking it which in turns give no result but showing an error report is generated. Thats all.

Version-Release number of selected component:
stellarium-0.13.3-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        stellarium
crash_function: QMessageLogger::fatal(char const*, ...) const
executable:     /usr/bin/stellarium
kernel:         3.17.4-301.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Tue 2015-05-19 22:25:20 IST, end at Thu 2015-07-09 14:41:23 IST. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 QMessageLogger::fatal(char const*, ...) const at global/qlogging.cpp:1422
 #4 QObjectPrivate::QObjectPrivate(int) at kernel/qobject.cpp:198
 #5 QScriptEnginePrivate::QScriptEnginePrivate() at /lib64/libQt5Script.so.5
 #6 QScriptEngine::QScriptEngine() at /lib64/libQt5Script.so.5
 #7 QDeclarativeScriptEngine::QDeclarativeScriptEngine(QDeclarativeEnginePrivate*) at /usr/src/debug/qtquick1-opensource-src-5.4.2/src/declarative/qml/qdeclarativeengine.cpp:380
 #8 QDeclarativeEnginePrivate::QDeclarativeEnginePrivate(QDeclarativeEngine*) at /usr/src/debug/qtquick1-opensource-src-5.4.2/src/declarative/qml/qdeclarativeengine.cpp:351
 #9 QDeclarativeEngine::QDeclarativeEngine(QObject*) at /usr/src/debug/qtquick1-opensource-src-5.4.2/src/declarative/qml/qdeclarativeengine.cpp:628
 #10 QDeclarativeViewPrivate::init() at /usr/src/debug/qtquick1-opensource-src-5.4.2/src/declarative/util/qdeclarativeview.cpp:273
 #11 QDeclarativeView::QDeclarativeView(QWidget*) at /usr/src/debug/qtquick1-opensource-src-5.4.2/src/declarative/util/qdeclarativeview.cpp:253
 #12 StelMainView::StelMainView(QWidget*) at /usr/src/debug/stellarium-0.13.3/src/StelMainView.cpp:330
Comment 1 chandramauli 2015-09-27 10:43:13 EDT
Created attachment 1077725 [details]
File: backtrace
Comment 2 chandramauli 2015-09-27 10:43:15 EDT
Created attachment 1077726 [details]
File: cgroup
Comment 3 chandramauli 2015-09-27 10:43:17 EDT
Created attachment 1077727 [details]
File: core_backtrace
Comment 4 chandramauli 2015-09-27 10:43:19 EDT
Created attachment 1077728 [details]
File: dso_list
Comment 5 chandramauli 2015-09-27 10:43:21 EDT
Created attachment 1077729 [details]
File: environ
Comment 6 chandramauli 2015-09-27 10:43:23 EDT
Created attachment 1077730 [details]
File: limits
Comment 7 chandramauli 2015-09-27 10:43:25 EDT
Created attachment 1077731 [details]
File: maps
Comment 8 chandramauli 2015-09-27 10:43:27 EDT
Created attachment 1077732 [details]
File: open_fds
Comment 9 chandramauli 2015-09-27 10:43:29 EDT
Created attachment 1077733 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-11-04 05:25:19 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-12-02 10:29:39 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.